#include "Spiel.h"
#include "Editor.h"

extern "C"
{
	__declspec( dllexport ) Spiel *getSpielKlasse()
	{
		return new Spiel();
	}

    __declspec( dllexport ) Editor *getEditorKlasse()
    {
        return new Editor();
    }
}